/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2017 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id$ */

#define CONFIGURE_COMMAND " './configure'  '--prefix=/opt/eenos/php70/usr' '--enable-cli' '--disable-cgi' '--disable-phpdbg' '--with-config-file-path=/opt/eenos/php70/etc' '--with-config-file-scan-dir=/opt/eenos/php70/etc/conf.d' '--enable-pcntl' '--with-libedit=shared,/usr' '--build=x86_64-linux-gnu' '--host=x86_64-linux-gnu' '--libdir=/opt/eenos/php70/usr/lib/php' '--libexecdir=/opt/eenos/php70/usr/lib/php' '--datadir=/opt/eenos/php70/usr/share/php' '--sysconfdir=/opt/eenos/php70/etc' '--localstatedir=/opt/eenos/php70/usr/var' '--runstatedir=/opt/eenos/php70/usr/run' '--mandir=/opt/eenos/php70/usr/share/man' '--cache-file=config.cache' '--disable-all' '--disable-debug' '--disable-rpath' '--disable-static' '--enable-bcmath=shared' '--enable-calendar=shared' '--enable-ctype=shared' '--enable-dba=shared' '--enable-dom=shared' '--enable-libxml=shared' '--enable-exif=shared' '--enable-fileinfo=shared' '--enable-filter=shared' '--enable-ftp=shared' '--enable-gd-jis-conv' '--enable-intl=shared' '--enable-json=shared' '--enable-mbregex' '--enable-mbstring=shared' '--enable-mysqlnd=shared' '--enable-opcache=shared' '--enable-pdo=shared' '--enable-phar=shared' '--enable-posix=shared' '--enable-session' '--enable-shmop=shared' '--enable-simplexml=shared' '--enable-soap=shared' '--enable-sockets=shared' '--enable-sysvmsg=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-tokenizer=shared' '--enable-wddx=shared' '--enable-xmlreader=shared' '--enable-xml' '--enable-xmlwriter=shared' '--enable-zip=shared' '--with-bz2=shared' '--with-curl=shared' '--with-enchant=shared,/opt/eenos-enchant' '--with-freetype-dir=/opt/eenos-freetype' '--with-gd=shared,/usr' '--with-gettext=shared' '--with-gmp=shared' '--with-iconv=shared' '--with-icu-dir=/opt/eenos-icu4c66' '--with-imap=shared,/usr' '--with-imap-ssl' '--with-jpeg-dir=/usr' '--with-kerberos' '--with-layout=GNU' '--with-ldap-sasl=shared' '--with-ldap=shared,/usr' '--with-libxml-dir=/usr' '--with-mcrypt=shared,/usr' '--with-mhash=shared,/usr' '--with-mysqli=shared,mysqlnd' '--with-mysql-sock=/var/run/mysqld/mysqld.sock' '--with-openssl=/opt/eenos-libssl11' '--with-openssl-dir=/opt/eenos-libssl11' '--with-gdbm=shared,/usr' '--with-pcre-dir=/usr' '--with-pcre-jit' '--with-pear=/opt/eenos/php70/usr/lib/php' '--with-readline=shared' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pdo-pgsql=shared,/usr' '--with-pdo-sqlite=shared,/usr' '--with-pdo-pgsql=shared' '--with-pgsql=shared' '--with-pic=shared' '--with-pspell=shared,/usr' '--with-snmp=shared,/usr' '--with-sqlite3=shared,/usr' '--with-tidy=shared,/usr' '--with-unixODBC=shared,/usr' '--with-webp-dir=/usr' '--with-xmlrpc=shared' '--with-xpm-dir=/usr' '--with-xsl=shared,/usr' '--with-libzip=shared,/usr' '--with-zlib=shared,/usr' '--with-zlib-dir=/usr' '--with-ldap-sasl=/usr' 'build_alias=x86_64-linux-gnu' 'host_alias=x86_64-linux-gnu'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		""
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"@MYSQL_INCLUDE@"
#define PHP_MYSQL_LIBS		"@MYSQL_LIBS@"
#define PHP_MYSQL_TYPE		"@MYSQL_MODULE_TYPE@"
#define PHP_ODBC_INCLUDE	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	""
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         "/opt/eenos/php70/usr/lib/php"
#define PHP_INCLUDE_PATH	".:/opt/eenos/php70/usr/lib/php"
#define PHP_EXTENSION_DIR       "/opt/eenos/php70/usr/lib/php/20151012"
#define PHP_PREFIX              "/opt/eenos/php70/usr"
#define PHP_BINDIR              "/opt/eenos/php70/usr/bin"
#define PHP_SBINDIR             "/opt/eenos/php70/usr/sbin"
#define PHP_MANDIR              "/opt/eenos/php70/usr/share/man"
#define PHP_LIBDIR              "/opt/eenos/php70/usr/lib/php"
#define PHP_DATADIR             "/opt/eenos/php70/usr/share/php"
#define PHP_SYSCONFDIR          "/opt/eenos/php70/etc"
#define PHP_LOCALSTATEDIR       "/opt/eenos/php70/usr/var"
#define PHP_CONFIG_FILE_PATH    "/opt/eenos/php70/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/eenos/php70/etc/conf.d"
#define PHP_SHLIB_SUFFIX        "so"
